Table of Contents

Class: TOCGroup | Twisted-0.19.0/twisted/im/tocsupport.py
--- | ---
Base Classes |
--- | ---
basesupport.AbstractGroup
Methods |
--- | ---
__init__ leave sendGroupMessage
| __init__
    __init__ (
            self,
            name,
            tocClient,
            chatui,
            )
| leave
    leave ( self )
| sendGroupMessage
    sendGroupMessage (
            self,
            text,
            meta=None,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0